<div class="menu" data-menu>
    <div class="menu__primary menu-primary">
        <div class="menu-primary__group">
            <div class="menu-primary__title">По типу</div>
            <div class="menu-primary__nav">
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link active" data-menu-primary="1">В раме</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link" data-menu-primary="2">С подсветкой</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link" data-menu-primary="3">Без обрамления</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link" data-menu-primary="4">Дизайнерские</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link" data-menu-primary="5">Гримерные</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link" data-menu-primary="6">Напольные</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link">На заказ</a>
                </div>
            </div>
        </div>
        <div class="menu-primary__group">
            <div class="menu-primary__title">в помещении</div>
            <div class="menu-primary__nav">
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link">Для ванной</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link">В прихожую</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link">Для спальни</a>
                </div>
                <div class="menu-primary__item">
                    <a href="#" class="menu-primary__link">Коммерческие</a>
                </div>
            </div>
        </div>
    </div><!-- .menu__primary -->
    <div class="menu__main">
        <div class="menu__secondary">
            <div class="menu-secondary active" data-menu-secondary="1">
                <div class="menu-secondary__row">
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Материал рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Ширина рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Цвет рамы</div>
                        <div class="menu-secondary__nav menu-secondary__nav--grid">
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                </div>
            </div><!-- .menu-secondary -->
            <div class="menu-secondary" data-menu-secondary="2">
                <div class="menu-secondary__row">
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Ширина рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Материал рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Цвет рамы</div>
                        <div class="menu-secondary__nav menu-secondary__nav--grid">
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                </div>
            </div><!-- .menu-secondary -->
            <div class="menu-secondary" data-menu-secondary="3">
                <div class="menu-secondary__row">
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Материал рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Ширина рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Цвет рамы</div>
                        <div class="menu-secondary__nav menu-secondary__nav--grid">
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                </div>
            </div><!-- .menu-secondary -->
            <div class="menu-secondary" data-menu-secondary="4">
                <div class="menu-secondary__row">
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Ширина рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Цвет рамы</div>
                        <div class="menu-secondary__nav menu-secondary__nav--grid">
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                </div>
            </div><!-- .menu-secondary -->
            <div class="menu-secondary" data-menu-secondary="5">
                <div class="menu-secondary__row">
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Материал рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Ширина рамы</div>
                        <div class="menu-secondary__nav">
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                            </div>
                            <div class="menu-secondary__item">
                                <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                            </div>
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                </div>
            </div><!-- .menu-secondary -->
            <div class="menu-secondary" data-menu-secondary="6">
                <div class="menu-secondary__row">
                    <div class="menu-secondary__group">
                        <div class="menu-secondary__title">Цвет рамы</div>
                        <div class="menu-secondary__nav menu-secondary__nav--grid">
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                            <div class="menu-secondary__column">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                </div>
                            </div><!-- .menu-secondary__column -->
                        </div><!-- .menu-secondary__nav -->
                    </div><!-- .menu-secondary__group -->
                </div>
            </div><!-- .menu-secondary -->
        </div>
        <div class="menu__offer">
            <img src="img/menu_offer_image.png" class="img-fluid" alt="">
        </div>
    </div><!-- .menu -->
</div><!-- .menu -->
<div class="menu-layout" data-menu-toggle></div>
